ul.singleBorder li {
    border: 1px solid;
    margin: 3px;
}ul.doubleBorder li {
    border: 4px double;
    margin: 2px;
}
ul.list3 li, ul.list4 li, ul.list5 li {
    display: inline-block;
    margin: 4px;
    padding: 2px;
    width: 18%;	
    vertical-align: top;
}
ul.list3 li { width: 30%; }
ul.list4 li { width: 22%; }
ul.list5 li { width: 17%; }
ul.list5 {
	list-style-type: none;
	border: 1px dotted lightgrey;
	padding: 0px;
}

/* 
Generic Styling, for Desktops/Laptops 
*/
ul.width40, table.width40,table.resp.width40 { width: 40%; margin: 0 auto; }
ul.width50, table.width50,table.resp.width50 { width: 50%; margin: 0 auto; }
ul.width60, table.width60,table.resp.width60 { width: 60%; margin: 0 auto; }
ul.width70, table.width70,table.resp.width70 { width: 70%; margin: 0 auto;}
ul.width80, table.width80,table.resp.width80 { width: 80%; margin: 0 auto;}
ul.width90, table.width90,table.resp.width90 { width: 90%; margin: 0 auto;}
ul.width100, table.width100, table.resp.width100 { width: 100%; margin: 0 auto;}
table { margin: 0 auto;}
table.resp { 
  width: 100%; 
  border-collapse: collapse; 
}
table.resp thead tr,table.resp thead tr:nth-of-type(odd) {
  background: #c0f0c0; 
}
/* Zebra striping */
table.resp tr:nth-of-type(odd) { 
  background: #d0fcd0; 
}
table.resp th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
table.resp td, table.resp th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

table.singleBorder,table.singleBorder td {
    border: 1px solid black;
    border-collapse: collapse;
}
table.doubleBorder,table.doubleBorder td {
    border: 1px solid black;
    border-collapse: separate;
}

/*210507 CLS Patch for adsense adds - reserve space */
@media 
	only screen and (max-width: 760px) {
		.adsense {min-height:312px;} 
}
@media 
	only screen and (min-width: 761px) { 
		.adsense {min-height:280px;} 
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

body {
    font-size: 18px;
    margin-left: 0px;
    margin-right: 0px;
}


ul.list3 li { width: 98%; }  /* 1 */
ul.list4 li { width: 48%; }  /* 2 */
ul.list5 li { width: 31%; }  /* 3 */

table.resp td::before { overflow: hidden; font-weight: bold;}
ul.width40, table.width40,table.resp.width40 { width: 80%; margin: 0 auto; }
ul.width50, table.width50,table.resp.width50 { width: 80%; margin: 0 auto; }
ul.width60, table.width60,table.resp.width60 { width: 80%; margin: 0 auto; }
ul.width70, table.width70,table.resp.width70 { width: 85%; margin: 0 auto;}
ul.width80, table.width80,table.resp.width80 { width: 90%; margin: 0 auto;}
ul.width90, table.width90,table.resp.width90 { width: 95%; margin: 0 auto;}
ul.width100, table.width100, table.resp.width100 { width: 100%; margin: 0 auto;}
table { margin: 0 auto;}

	/* Force table to not be like tables anymore */
	table.resp, table.resp thead, table.resp tbody, table.resp th, table.resp td, table.resp tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.resp thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.resp tr { border: 1px solid #ccc; }
	
	table.resp td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
	}
	

	table.resp.type2 td
	,table.resp.type12 td
	,table.resp.type13 td
	,table.resp.type13A td
	,table.resp.typeFPCBB td
	,table.resp.typeNPCAB td
	,table.resp.typeSFRBTJ12C td
	,table.resp.typeFMPWCBB td 
	,table.resp.typeFMWPCBBD td 
	,table.resp.typeFMWCPCBB td 
	,table.resp.typeFMCPCBB td 
	,table.resp.typeFMPCBB td { 
		padding-left: 50%; 
	}
	
	table.resp.type2 td:before  
	, table.resp.type12 td:before 
	, table.resp.type13 td:before 
	, table.resp.type13A td:before
	, table.resp.typeFPCBB td:before 
	, table.resp.typeNPCAB td:before
	, table.resp.typeSFRBTJ12C td:before
	, table.resp.typeFMPWCBB td:before  
	, table.resp.typeFMWPCBBD td:before 
	, table.resp.typeFMWCPCBB td:before 
	, table.resp.typeFMCPCBB td:before 
	, table.resp.typeFMPCBB td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	table.resp.type1 td:nth-of-type(1) { 
		font-weight: bold;
	}	
	/*****   format typeNLN - for name,location,notes	*****/
	/*****    LASTNAME, Firstname - location           	*****/
	/*****   col1  - lastname - caps, bold             	*****/
	/*****   col2  - firstname - title, normal         	*****/
	/*****   col3  - location			   	*****/
	/*****   col4  - optional notes			   	*****/
	table.resp.typeNLN td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: none; 
	}

	table.resp.typeNLN td:nth-of-type(1) { 
		display: inline-block; 
		font-weight: bold;
		text-transform: uppercase;
		padding: 6px 0px 6px 6px;
	}
	table.resp.typeNLN td:nth-of-type(2) { 
		display: inline-block; 
		text-transform: capitalize;
		padding: 6px 0px 6px 0px;
	}
	table.resp.typeNLN td:nth-of-type(3) { 
		display: inline-block; 
		text-transform: capitalize;
		padding: 6px 0px 6px 0px;
	}
	table.resp.typeNLN td:nth-of-type(1) p
	, table.resp.typeNLN td:nth-of-type(2) p
	, table.resp.typeNLN td:nth-of-type(3) p {
		padding: 0px;
		margin: 0px;
		display: inline-block;
	}
	table.resp.typeNLN td:nth-of-type(2):before { content: ","; margin-right: .5em; }
	table.resp.typeNLN td:nth-of-type(3):before { content: "-"; margin-right: .5em; margin-left: .5em; }
	table.resp.typeNLN td:nth-of-type(4):before { content: "Notes:"; font-weight: bold; margin-right: .5em; }

	/* typeFPCBB -> Father,Place,Child,Born,Bapt */
	table.resp.typeFPCBB td:nth-of-type(1):before { content: "Father:"; font-weight:bold; }
	table.resp.typeFPCBB td:nth-of-type(2):before { content: "Place:";  font-weight:bold; }
	table.resp.typeFPCBB td:nth-of-type(3):before { content: "Child:";  font-weight:bold; }
	table.resp.typeFPCBB td:nth-of-type(4):before { content: "Born:";   font-weight:bold; }
	table.resp.typeFPCBB td:nth-of-type(5):before { content: "Bapt:";   font-weight:bold; }
	/* typeNPCAB -> Surname,First Name,Code,Age,Birthplace/Occupation */
	table.resp.typeNPCAB td:nth-of-type(1):before { content: "Surname:"; font-weight:bold; }
	table.resp.typeNPCAB td:nth-of-type(2):before { content: "First Name:";  font-weight:bold; }
	table.resp.typeNPCAB td:nth-of-type(3):before { content: "Code:";  font-weight:bold; }
	table.resp.typeNPCAB td:nth-of-type(4):before { content: "Age:";   font-weight:bold; }
	table.resp.typeNPCAB td:nth-of-type(5):before { content: "Birth/Occ.:";   font-weight:bold; }
	
	/* typeSFRBTJ12C ->Surname,Firstname,Rank,Born,Trade,Joined,1,2,Conc/Lot */
	table.resp.typeSFRBTJ12C td:nth-of-type(1):before { content: "Surname:"; font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(2):before { content: "Firstname:"; font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(3):before { content: "Rank:";  font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(4):before { content: "Born:";  font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(5):before { content: "Trade:";  font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(6):before { content: "Joined:";   font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(7):before { content: "1:";   font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(8):before { content: "2:";   font-weight:bold; }
	table.resp.typeSFRBTJ12C td:nth-of-type(9):before { content: "Conc/Lot:";   font-weight:bold; }
	
	/* type12 ->Groom,Date,A-S-O,Townland,Father,O.,Bride,A-S-O,Townland,Father,O.,Page # */
	table.resp.type12 td:nth-of-type(1):before { content: "Groom:"; font-weight:bold; }
	table.resp.type12 td:nth-of-type(2):before { content: "Date:"; font-weight:bold; }
	table.resp.type12 td:nth-of-type(3):before { content: "A-S-O:";  font-weight:bold; }
	table.resp.type12 td:nth-of-type(4):before { content: "Townland:";  font-weight:bold; }
	table.resp.type12 td:nth-of-type(5):before { content: "Father:";  font-weight:bold; }
	table.resp.type12 td:nth-of-type(6):before { content: "O.:";   font-weight:bold; }
	table.resp.type12 td:nth-of-type(7):before { content: "Bride:";   font-weight:bold; }
	table.resp.type12 td:nth-of-type(8):before { content: "A-S-O:";   font-weight:bold; }
	table.resp.type12 td:nth-of-type(9):before { content: "Townland:";   font-weight:bold; }
	table.resp.type12 td:nth-of-type(10):before { content: "Father:";   font-weight:bold; }
	table.resp.type12 td:nth-of-type(11):before { content: "O.:";   font-weight:bold; }
	table.resp.type12 td:nth-of-type(12):before { content: "Page #:";   font-weight:bold; }
	
	/* type13 ->Birth,Baptism,Death,Name,AKA,Father,Mother,Address,Sponsors,Comments,Grimes' Comments,Priest,Confirmation */
	table.resp.type13 td:nth-of-type(1):before { content: "Birth:"; font-weight:bold; }
	table.resp.type13 td:nth-of-type(2):before { content: "Baptism:"; font-weight:bold; }
	table.resp.type13 td:nth-of-type(3):before { content: "Death:";  font-weight:bold; }
	table.resp.type13 td:nth-of-type(4):before { content: "Name:";  font-weight:bold; }
	table.resp.type13 td:nth-of-type(5):before { content: "AKA:";  font-weight:bold; }
	table.resp.type13 td:nth-of-type(6):before { content: "Father:";   font-weight:bold; }
	table.resp.type13 td:nth-of-type(7):before { content: "Mother:";   font-weight:bold; }
	table.resp.type13 td:nth-of-type(8):before { content: "Address:";   font-weight:bold; }
	table.resp.type13 td:nth-of-type(9):before { content: "Sponsors:";   font-weight:bold; }
	table.resp.type13 td:nth-of-type(10):before { content: "Comments:";   font-weight:bold; }
	table.resp.type13 td:nth-of-type(11):before { content: "Grimes' Comments:";   font-weight:bold; }
	table.resp.type13 td:nth-of-type(12):before { content: "Priest:";   font-weight:bold; }
	table.resp.type13 td:nth-of-type(13):before { content: "Confirmation:";   font-weight:bold; }
	
	/* type13A ->Groom,Date,A-S-O,Townland,Father,O.,Bride,A-S-O,Townland,Father,O.,Witnesses,Page # */
	table.resp.type13A td:nth-of-type(1):before { content: "Groom:"; font-weight:bold; }
	table.resp.type13A td:nth-of-type(2):before { content: "Date:"; font-weight:bold; }
	table.resp.type13A td:nth-of-type(3):before { content: "A-S-O:";  font-weight:bold; }
	table.resp.type13A td:nth-of-type(4):before { content: "Townland:";  font-weight:bold; }
	table.resp.type13A td:nth-of-type(5):before { content: "Father:";  font-weight:bold; }
	table.resp.type13A td:nth-of-type(6):before { content: "O.:";   font-weight:bold; }
	table.resp.type13A td:nth-of-type(7):before { content: "Bride:";   font-weight:bold; }
	table.resp.type13A td:nth-of-type(8):before { content: "A-S-O:";   font-weight:bold; }
	table.resp.type13A td:nth-of-type(9):before { content: "Townland:";   font-weight:bold; }
	table.resp.type13A td:nth-of-type(10):before { content: "Father:";   font-weight:bold; }
	table.resp.type13A td:nth-of-type(11):before { content: "O.:";   font-weight:bold; }
	table.resp.type13A td:nth-of-type(12):before { content: "Witnesses:";   font-weight:bold; }
	table.resp.type13A td:nth-of-type(13):before { content: "Page #:";   font-weight:bold; }

	/* typeFMPWCBB -> Father,Mother,Place,No of Wives,Child,Born,Bapt,No in Family */
	table.resp.typeFMPWCBB td:nth-of-type(1):before { content: "Father:"; font-weight:bold; }
	table.resp.typeFMPWCBB td:nth-of-type(2):before { content: "Mother:"; font-weight:bold; }
	table.resp.typeFMPWCBB td:nth-of-type(3):before { content: "Place:";  font-weight:bold; }
	table.resp.typeFMPWCBB td:nth-of-type(4):before { content: "No of Wives:";  font-weight:bold; }
	table.resp.typeFMPWCBB td:nth-of-type(5):before { content: "Child:";  font-weight:bold; }
	table.resp.typeFMPWCBB td:nth-of-type(6):before { content: "Born:";   font-weight:bold; }
	table.resp.typeFMPWCBB td:nth-of-type(7):before { content: "Bapt:";   font-weight:bold; }
	table.resp.typeFMPWCBB td:nth-of-type(8):before { content: "No in Family:";   font-weight:bold; }

	/* typeFMWPCBBD ->Father,Mother,No of Wives,Place,Child,Born,Bapt,Died/ Num in Fam */
	table.resp.typeFMWPCBBD td:nth-of-type(1):before { content: "Father:"; font-weight:bold; }
	table.resp.typeFMWPCBBD td:nth-of-type(2):before { content: "Mother:"; font-weight:bold; }
	table.resp.typeFMWPCBBD td:nth-of-type(3):before { content: "No of Wives:";  font-weight:bold; }
	table.resp.typeFMWPCBBD td:nth-of-type(4):before { content: "Place:";  font-weight:bold; }
	table.resp.typeFMWPCBBD td:nth-of-type(5):before { content: "Child:";  font-weight:bold; }
	table.resp.typeFMWPCBBD td:nth-of-type(6):before { content: "Born:";   font-weight:bold; }
	table.resp.typeFMWPCBBD td:nth-of-type(7):before { content: "Bapt:";   font-weight:bold; }
	table.resp.typeFMWPCBBD td:nth-of-type(8):before { content: "Died / Num in Family:";   font-weight:bold; }

	/* typeFMWCPCBB ->Father,Mother,W/C,Place,Child,Born,Bapt */
	table.resp.typeFMWCPCBB td:nth-of-type(1):before { content: "Father:"; font-weight:bold; }
	table.resp.typeFMWCPCBB td:nth-of-type(2):before { content: "Mother:"; font-weight:bold; }
	table.resp.typeFMWCPCBB td:nth-of-type(3):before { content: "W/C:";  font-weight:bold; }
	table.resp.typeFMWCPCBB td:nth-of-type(4):before { content: "Place:";  font-weight:bold; }
	table.resp.typeFMWCPCBB td:nth-of-type(5):before { content: "Child:";  font-weight:bold; }
	table.resp.typeFMWCPCBB td:nth-of-type(6):before { content: "Born:";   font-weight:bold; }
	table.resp.typeFMWCPCBB td:nth-of-type(7):before { content: "Bapt:";   font-weight:bold; }

	/* typeFMCPCBB ->Father,Mother,W/C,Place,Child,Born,Bapt */
	table.resp.typeFMCPCBB td:nth-of-type(1):before { content: "Father:"; font-weight:bold; }
	table.resp.typeFMCPCBB td:nth-of-type(2):before { content: "Mother:"; font-weight:bold; }
	table.resp.typeFMCPCBB td:nth-of-type(3):before { content: "C:";  font-weight:bold; }
	table.resp.typeFMCPCBB td:nth-of-type(4):before { content: "Place:";  font-weight:bold; }
	table.resp.typeFMCPCBB td:nth-of-type(5):before { content: "Child:";  font-weight:bold; }
	table.resp.typeFMCPCBB td:nth-of-type(6):before { content: "Born:";   font-weight:bold; }
	table.resp.typeFMCPCBB td:nth-of-type(7):before { content: "Bapt:";   font-weight:bold; }

	/* typeFMPCBB ->Father,Mother,W/C,Place,Child,Born,Bapt */
	table.resp.typeFMPCBB td:nth-of-type(1):before { content: "Father:"; font-weight:bold; }
	table.resp.typeFMPCBB td:nth-of-type(2):before { content: "Mother:"; font-weight:bold; }
	table.resp.typeFMPCBB td:nth-of-type(3):before { content: "Place:";  font-weight:bold; }
	table.resp.typeFMPCBB td:nth-of-type(4):before { content: "Child:";  font-weight:bold; }
	table.resp.typeFMPCBB td:nth-of-type(5):before { content: "Born:";   font-weight:bold; }
	table.resp.typeFMPCBB td:nth-of-type(6):before { content: "Bapt:";   font-weight:bold; }

	/* typeNDS -> third column is labelled Submitted By: */
	table.resp.typeNDS td:nth-of-type(3):before { content: "Submitted By:";   font-weight:bold; }


	/*
	Label the data
	*/
	table.resp.type1.dated td:nth-of-type(1):before { content: "Date"; }
}

